.checkedList{
  margin-bottom: 3rem;
}

.checkedList > ul {
  margin-left: 0 !important;
  margin-bottom: 3rem;
}

@media (min-width: 1400px) {

  .checkedList {
    margin-bottom: 4rem;
  }
}

a{
  color: var(--color-darkredwine);
}
